Subject: Re: PowerPCs and Lightwave?
From: "Blaise Fanning" <[email-masked]>
To: [email-masked]
Date: Mon, 30 Oct 1995 17:35:57 +0000

> Date:          Mon, 30 Oct 1995 05:40:26 -0800
> From:          Joe Angell <[email-masked]>
> Subject:       Re: PowerPCs and Lightwave?
> To:            Tadashi Ichikawa <[email-masked]>
> Cc:            [email-masked]

> 
> 
> > A question I've made few days ago in the mnews but I couldn't get answers because was out for
> > a while...
> > The new PowerPC based machines are going to support WindowsNT, right? If so, could lightwave be
> > used with these systems? How could this be compared with a Intel based system with the same speed?
> > Just wondering...
> > Thanks anyone! :-)
> 
> It'll be faster than a Pentium.  With the newest chips coming out, it 
> could easily catch up to Alpha speed (but then DEC will come out with 
> something new...)  Catch is that unless a PowerPC specific version is 
> compiled, then you will not be able to run it on that machine -- it'd be 
> like trying to run the Alpha WinNT version on a Pentium -- it 
> just wouldn't work.
> 
Whoa!!!  There's nothing in the literature to suggest that the 
PowerPC will even get into the league of the Alpha 21164.  If you've 
seen something I haven't, point me in that direction and I'll go 
design a module with a PowerPC on it.

I do think, however, that the PowerPC may get into the realm of 
Digital's offering from last year, the 21064A.  Hell, next year the 
"Pentium Pro" (I just love that name) will be in that performance 
range as well.

 
Blaise Fanning
Chief Technology Officer
Deskstation Technology
(913) 599-1900
[email-masked]
--
"Blaise Fanning" <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]